Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275284 - [RFE] RHEL OSP Director should support QoS
Summary: [RFE] RHEL OSP Director should support QoS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 8.0 (Liberty)
Assignee: chris alfonso
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-26 13:16 UTC by Itzik Brown
Modified: 2016-04-18 06:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-01 21:44:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 88599 0 None None None Never

Description Itzik Brown 2015-10-26 13:16:18 UTC
Description of problem:
As of Liberty - Neutron has the notion of QoS.
RHEL OSP Director should have the ability to configure it,

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 chris alfonso 2015-12-01 21:44:41 UTC
We are tracking this as in trello as an additional feature.


Note You need to log in before you can comment on or make changes to this bug.